@charset "utf-8";

/* 3カラム特集用

電撃PCゲーム ニュース用（PC）
Last Update 18.06.22

*/

@import url(reset_v1109.css);
@import url(common_v1109.css);
@import url(header_v1109.css);
@import url(dol_left_v1109.css);
@import url(dol_right_v1109.css);

/****************************************************/
/* 初期化 */
/****************************************************/

li.art:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
}

/* a要素・カラーバリエーション */
/* 白 */
#typeWhite a:link {
	color: #404040;
}

#typeWhite a:visited {
	color: #915098;
}

#typeWhite a:hover,
#typeWhite a:active {
	color: #ff9900;
}

/* 黒 */
#typeBlack a:link {
	color: #404040;
}

#typeBlack a:visited {
	color: #915098;
}

#typeBlack a:hover,
#typeBlack a:active {
	color: #ff9900;
}

/* 灰 */
#typeGray a:link {
	color: #303030;
}

#typeGray a:visited {
	color: #909090;
}

#typeGray a:hover,
#typeGray a:active {
	color: #c0c0c0;
}

/* 茶 */
#typeBrown a:link {
	color: #64512f;
}

#typeBrown a:visited {
	color: #9e8457;
}

#typeBrown a:hover
#typeBrown a:active {
	color: #c6b493;
}

/* 赤 */
#typeRed a:link {
	color: #924141;
}

#typeRed a:visited {
	color: #b36b6b;
}

#typeRed a:hover
#typeRed a:active {
	color: #dc9696;
}

/* 桃 */
#typePink a:link {
	color: #C83996;
}

#typePink a:visited {
	color: #915098;
}

#typePink a:hover,
#typePink a:active {
	color: #ff9900;
}

/* 紫 */
#typePurple a:link {
	color: #6c3d87;
}

#typePurple a:visited {
	color: #9869b3;
}

#typePurple a:hover
#typePurple a:active {
	color: #c292dd;
}

/* 青 */
#typeBlue a:link {
	color: #2384BE;
}

#typeBlue a:visited {
	color: #915098;
}

#typeBlue a:hover,
#typeBlue a:active {
	color: #ff9900;
}

/* 緑 */
#typeGreen a:link {
	color: #4f6344;
}

#typeGreen a:visited {
	color: #88a976;
}

#typeGreen a:hover
#typeGreen a:active {
	color: #b3dd9b;
}

/* 橙 */
#typeOrange a:link {
	color: #8a461d;
}

#typeOrange a:visited {
	color: #ac724e;
}

#typeOrange a:hover
#typeOrange a:active {
	color: #dead90;
}
/* a要素・カラーバリエーションここまで */

/****************************************************/
/* clearfix */
/****************************************************/
#featWrap:after,
#titleArea:after,
#featMeta:after,
.sbm:after,
#intro:after,
.innerBottom:after,
.art:after,
.data_box:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
}

/* for IE7 */
*:first-child+html #featWrap,
*:first-child+html #titleArea,
*:first-child+html #featMeta,
*:first-child+html .sbm,
*:first-child+html #intro,
*:first-child+html .innerBottom,
*:first-child+html .art,
*:first-child+html .data_box {
	display: inline-block;
}

/****************************************************/
/* 全体 */
/****************************************************/
#featWrap {
	background-color: #d9ecef;
	border: 1px solid #c0c0c0;
	border-bottom: none;
	margin: 0 auto;
	padding: 5px 0 0;
	width: 1228px;
}

/****************************************************/
/* スーパーワイド（記事内） */
/****************************************************/
#superWide {
	margin: 0 auto;
	text-align: center;
	width: 728px;
}

/****************************************************/
/* 中央 */
/****************************************************/
#featWrap #leftWrap,
#featWrap #center {
	border: 1px solid #c0c0c0;
	float: left;
	left: 252px;
	padding: 0 10px 5px;
	position: relative;
	width: 640px;
}

#featWrap #center {
	background-color: #fafafa;
	margin-bottom: 5px;
	padding-top: 5px;
}

#leftWrap a,
#center a {
	font-weight: bold;
}

/****************************************************/
/* 特集見出し */
/****************************************************/
#titleArea {
	background: url(../img/feat_title_middle_white.gif) left top repeat-y;
	margin: 0 auto 15px;
	width: 640px;
}

/* カラーバリエーションここから */
#typeWhite #titleArea {
	background: url(../img/feat_title_middle_white.gif) left top repeat-y;
}

#typeBlack #titleArea {
	background: url(../img/feat_title_middle_black.gif) left top repeat-y;
}

#typeGray #titleArea {
	background: url(../img/feat_title_middle_gray.gif) left top repeat-y;
}

#typeBrown #titleArea {
	background: url(../img/feat_title_middle_brown.gif) left top repeat-y;
}

#typeRed #titleArea {
	background: url(../img/feat_title_middle_red.gif) left top repeat-y;
}

#typePink #titleArea {
	background: url(../img/feat_title_middle_pink.gif) left top repeat-y;
}

#typePurple #titleArea {
	background: url(../img/feat_title_middle_purple.gif) left top repeat-y;
}

#typeBlue #titleArea {
	background: url(../img/feat_title_middle_blue.gif) left top repeat-y;
}

#typeGreen #titleArea {
	background: url(../img/feat_title_middle_green.gif) left top repeat-y;
}

#typeOrange #titleArea {
	background: url(../img/feat_title_middle_orange.gif) left top repeat-y;
}
/* カラーバリエーションここまで */

#titleArea #update {
	background: url(../img/feat_title_top_white.gif) left top no-repeat;
	color: #606060;
	font-size: 12px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	line-height: 1.2;
	padding: 21px 0 8px 125px;
	width: 515px;
}

/* カラーバリエーションここから */
#typeWhite #titleArea #update {
	background: url(../img/feat_title_top_white.gif) left top no-repeat;
	color: #606060;
}

#typeBlack #titleArea #update {
	background: url(../img/feat_title_top_black.gif) left top no-repeat;
	color: #f0f0f0;
}

#typeGray #titleArea #update {
	background: url(../img/feat_title_top_gray.gif) left top no-repeat;
	color: #505050;
}

#typeBrown #titleArea #update {
	background: url(../img/feat_title_top_brown.gif) left top no-repeat;
	color: #64512f;
}

#typeRed #titleArea #update {
	background: url(../img/feat_title_top_red.gif) left top no-repeat;
	color: #924141;
}

#typePink #titleArea #update {
	background: url(../img/feat_title_top_pink.gif) left top no-repeat;
	color: #bc8ea5;
}

#typePurple #titleArea #update {
	background: url(../img/feat_title_top_purple.gif) left top no-repeat;
	color: #6b4596;
}

#typeBlue #titleArea #update {
	background: url(../img/feat_title_top_blue.gif) left top no-repeat;
	color: #72b9ce;
}

#typeGreen #titleArea #update {
	background: url(../img/feat_title_top_green.gif) left top no-repeat;
	color: #3b4b1f;
}

#typeOrange #titleArea #update {
	background: url(../img/feat_title_top_orange.gif) left top no-repeat;
	color: #4d3d1b;
}
/* カラーバリエーションここまで */

#titleArea h1 {
	background: url(../img/feat_title_bottom_white.gif) left bottom no-repeat;
	font-size: 16px;
	line-height: 1.2em;
	padding: 0 10px 8px;
	width: 620px;
}

/* カラーバリエーションここから */
#typeWhite #titleArea h1 {
	background: url(../img/feat_title_bottom_white.gif) left bottom no-repeat;
	color: #606060;
}

#typeBlack #titleArea h1 {
	background: url(../img/feat_title_bottom_black.gif) left bottom no-repeat;
	color: #f0f0f0;
}

#typeGray #titleArea h1 {
	background: url(../img/feat_title_bottom_gray.gif) left bottom no-repeat;
	color: #505050;
}

#typeBrown #titleArea h1 {
	background: url(../img/feat_title_bottom_brown.gif) left bottom no-repeat;
	color: #64512f;
}

#typeRed #titleArea h1 {
	background: url(../img/feat_title_bottom_red.gif) left bottom no-repeat;
	color: #924141;
}

#typePink #titleArea h1 {
	background: url(../img/feat_title_bottom_pink.gif) left bottom no-repeat;
	color: #bc8ea5;
}

#typePurple #titleArea h1 {
	background: url(../img/feat_title_bottom_purple.gif) left bottom no-repeat;
	color: #6b4596;
}

#typeBlue #titleArea h1 {
	background: url(../img/feat_title_bottom_blue.gif) left bottom no-repeat;
	color: #72b9ce;
}

#typeGreen #titleArea h1 {
	background: url(../img/feat_title_bottom_green.gif) left bottom no-repeat;
	color: #3b4b1f;
}

#typeOrange #titleArea h1 {
	background: url(../img/feat_title_bottom_orange.gif) left bottom no-repeat;
	color: #4d3d1b;
}
/* カラーバリエーションここまで */

/****************************************************/
/* リード */
/****************************************************/
#intro {
	margin: 0 0 15px;
	width: 640px;
}

#intro .thumb {
	float: left;
	padding: 0 10px 0 0;
	width: 180px;
}

#intro p {
	color: #505050;
	font-size: 16px;
	line-height: 1.5em;
}

/* 修正追加分 101215 */
#intro .imgphoto {
	border: none;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

#intro .flLeft {
	float: left;
	margin: 0 15px 10px 0;
}

#intro table.tmpl4027 {
	float: left;
	margin: 0 15px 10px 0;
	width: 90px;
}

/* 追記 120702 */
#intro .tmpl4024 {
	margin: 0 auto 1em;
	text-align: center;
}

#intro p {
	font-size: 16px;
	line-height: 1.5em;
	margin: 1em 0;
}

#intro .aligncenter {
	text-align: center;
}

/****************************************************/
/* 記事一覧 */
/****************************************************/
#artList {
	width: 640px;
}

#artList .art {
	background-color: #f3f3f3;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
	margin: 0 0 0.5em;
	padding:  10px;
}

#artList .art .thumb {
	float: left;
	height: auto;
	margin-right: 10px;
}

#artList .art .pubDate {
	color: #606060;
	font-size: 12px;
	line-height: 1.2em;
	margin: 0 0 5px;
}

#artList .art h2 {
	font-size: 14px;
	line-height: 1.5em;
	margin: 0 0 5px;
}

#artList .art .summary {
	color:  #606060;
	display: table-cell;
	font-size: 12px;
	line-height: 1.5em;
	margin: 0 0 5px;
}

/* カラーバリエーション・タイトル
#typeWhite #artList .art {
	background: url(../img/feat_art_middle_white.gif) center top repeat-y;
}

#typeWhite #artList .art .innerTop {
	background: url(../img/feat_art_top_white.gif) center top no-repeat;
}

#typeWhite #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_white.gif) center bottom no-repeat;
}

#typeBlack #artList .art {
	background: url(../img/feat_art_middle_black.gif) center top repeat-y;
}

#typeBlack #artList .art .innerTop {
	background: url(../img/feat_art_top_black.gif) center top no-repeat;
}

#typeBlack #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_black.gif) center bottom no-repeat;
}

#typeGray #artList .art {
	background: url(../img/feat_art_middle_gray.gif) center top repeat-y;
}

#typeGray #artList .art .innerTop {
	background: url(../img/feat_art_top_gray.gif) center top no-repeat;
}

#typeGray #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_gray.gif) center bottom no-repeat;
}

#typeBrown #artList .art {
	background: url(../img/feat_art_middle_brown.gif) center top repeat-y;
}

#typeBrown #artList .art .innerTop {
	background: url(../img/feat_art_top_brown.gif) center top no-repeat;
}

#typeBrown #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_brown.gif) center bottom no-repeat;
}

#typeRed #artList .art {
	background: url(../img/feat_art_middle_red.gif) center top repeat-y;
}

#typeRed #artList .art .innerTop {
	background: url(../img/feat_art_top_red.gif) center top no-repeat;
}

#typeRed #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_red.gif) center bottom no-repeat;
}

#typePink #artList .art {
	background: url(../img/feat_art_middle_pink.gif) center top repeat-y;
}

#typePink #artList .art .innerTop {
	background: url(../img/feat_art_top_pink.gif) center top no-repeat;
}

#typePink #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_pink.gif) center bottom no-repeat;
}

#typePurple #artList .art {
	background: url(../img/feat_art_middle_purple.gif) center top repeat-y;
}

#typePurple #artList .art .innerTop {
	background: url(../img/feat_art_top_purple.gif) center top no-repeat;
}

#typePurple #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_purple.gif) center bottom no-repeat;
}

#typeBlue #artList .art {
	background: url(../img/feat_art_middle_blue.gif) center top repeat-y;
}

#typeBlue #artList .art .innerTop {
	background: url(../img/feat_art_top_blue.gif) center top no-repeat;
}

#typeBlue #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_blue.gif) center bottom no-repeat;
}

#typeGreen #artList .art {
	background: url(../img/feat_art_middle_green.gif) center top repeat-y;
}

#typeGreen #artList .art .innerTop {
	background: url(../img/feat_art_top_green.gif) center top no-repeat;
}

#typeGreen #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_green.gif) center bottom no-repeat;
}

#typeOrange #artList .art {
	background: url(../img/feat_art_middle_orange.gif) center top repeat-y;
}

#typeOrange #artList .art .innerTop {
	background: url(../img/feat_art_top_orange.gif) center top no-repeat;
}

#typeOrange #artList .art .innerBottom {
	background: url(../img/feat_art_bottom_orange.gif) center bottom no-repeat;
}
カラーバリエーション・タイトル */

/****************************************************/
/* 新データ・スペック部分 add 100219 */
/****************************************************/
#featWrap #center #data_title,
#featWrap #center .data_title {
	clear: both;
	color: #606060;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	margin: 18px 0 3px;
	padding: 0;
}

#featWrap #center .data_box {
	background-color: #fefefe;
	border: 1px solid #dadada;
	clear: both;
	margin: 0 0 10px;
	padding: 10px 10px 0;
}

#featWrap #center .data_box .data {
	margin: 0 0 10px;
}

#featWrap #center .data_box .item_photo {
	border: 1px solid #dadada;
	float: left;
	height: auto;
	margin: 0 10px 10px 0;
	text-align: center;
	width: 120px;
}

#featWrap #center .data_box .item_photo img {
	height: auto;
	width: 100%;
}

#featWrap #center .data_box .data_list {
	display: table-cell;
	margin: 0 0 5px;
	padding: 0;
}

#featWrap #center .data_box .data_list dt {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
}

#featWrap #center .data_box .data_list dd {
	font-size: 12px;
	line-height: 1.2em;
}

#featWrap #center .data_box .data_list dd a { text-decoration: none; }

#featWrap #center .data_box .amazon_price {
	font-size: 14px;
	line-height: 1.2em;
	margin: 3px 0 10px;
	padding: 0;
}

#featWrap #center .data_box .amazon_price img {
	margin: 0 3px 0 0;
	vertical-align: bottom;
}

/****************************************************/
/* 新データ・スペック部分 add 100219 */
/****************************************************/
#featWrap #center #data_title,
#featWrap #center .data_title {
	clear: both;
	color: #606060;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	margin: 18px 0 3px;
	padding: 0;
}

#featWrap #center .data_box {
	background-color: #fefefe;
	border: 1px solid #dadada;
	clear: both;
	margin: 0 0 10px;
	padding: 10px 10px 0;
}

#featWrap #center .data_box .data {
	margin: 0 0 10px;
}

#featWrap #center .data_box .item_photo {
	border: 1px solid #dadada;
	float: left;
	height: auto;
	margin: 0 10px 10px 0;
	text-align: center;
	width: 120px;
}

#featWrap #center .data_box .item_photo img {
	height: auto;
	width: 100%;
}

#featWrap #center .data_box .data_list {
	display: table-cell;
	margin: 0 0 5px;
	padding: 0;
}

#featWrap #center .data_box .data_list dt {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
}

#featWrap #center .data_box .data_list dd {
	font-size: 12px;
	line-height: 1.2em;
}

#featWrap #center .data_box .data_list dd a { text-decoration: none; }

#featWrap #center .data_box .amazon_price {
	font-size: 14px;
	line-height: 1.2em;
	margin: 3px 0 10px;
	padding: 0;
}

#featWrap #center .data_box .amazon_price img {
	margin: 0 3px 0 0;
	vertical-align: bottom;
}

#featWrap #center .data_box .amazon_price .now_price {
	color: #333333;
	font-weight: bold;
	margin: 0 0 0 5px;
} .data_box .amazon_price .now_price {
	color: #333333;
	font-weight: bold;
	margin: 0 0 0 5px;
}

.relatedtitle {
	clear: both;
	color: #1e90ce;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	margin: 18px 0 3px;
	padding: 0;
}

.related {
	background: url(/img/listline.gif) left top repeat-y;
	margin: 0 auto 20px;
	padding: 0 0 0 14px;
	width: 626px;
}

.related li {
	font-size: 12px;
	line-height: 1.5em;
}

#featWrap .related a:link {
	color: #3890ca;
}

#featWrap .related a:visited {
	color: #915098;
}

#featWrap .related a:hover,featWrap .related a:active {
	color: #ff9900;
}

#copyright {
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
}

/****************************************************/
/* 左サイド */
/****************************************************/
#featWrap #left {
	float: left;
	left: -662px;
	position: relative;
	width: 252px;
}

/****************************************************/
/* 右サイド */
/****************************************************/
#featWrap #right {
	float: right;
	width: 312px;
}

/****************************************************/
/* 新Ver.中央　121017 */
/****************************************************/
#featHead {
	background: url(../img/feat_title_middle_white.gif) left top repeat-y;
	margin: 0 auto 15px;
	width: 640px;
}

/* カラーバリエーションここから */
#typeWhite #featHead {
	background: url(../img/feat_title_middle_white.gif) left top repeat-y;
}

#typeBlack #featHead {
	background: url(../img/feat_title_middle_black.gif) left top repeat-y;
}

#typeGray #featHead {
	background: url(../img/feat_title_middle_gray.gif) left top repeat-y;
}

#typeBrown #featHead {
	background: url(../img/feat_title_middle_brown.gif) left top repeat-y;
}

#typeRed #featHead {
	background: url(../img/feat_title_middle_red.gif) left top repeat-y;
}

#typePink #featHead {
	background: url(../img/feat_title_middle_pink.gif) left top repeat-y;
}

#typePurple #featHead {
	background: url(../img/feat_title_middle_purple.gif) left top repeat-y;
}

#typeBlue #featHead {
	background: url(../img/feat_title_middle_blue.gif) left top repeat-y;
}

#typeGreen #featHead {
	background: url(../img/feat_title_middle_green.gif) left top repeat-y;
}

#typeOrange #featHead {
	background: url(../img/feat_title_middle_orange.gif) left top repeat-y;
}
/* カラーバリエーションここまで */

#featHead #featMeta {
	background: url(../img/feat_title_top_white.gif) left top no-repeat;
	padding: 0 10px;
	width: 620px;
}

/* カラーバリエーションここから */
#typeWhite #featMeta {
	background: url(../img/feat_title_top_white.gif) left top no-repeat;
	color: #606060;
}

#typeBlack #featMeta {
	background: url(../img/feat_title_top_black.gif) left top no-repeat;
	color: #f0f0f0;
}

#typeGray #featMeta {
	background: url(../img/feat_title_top_gray.gif) left top no-repeat;
	color: #505050;
}

#typeBrown #featMeta {
	background: url(../img/feat_title_top_brown.gif) left top no-repeat;
	color: #64512f;
}

#typeRed #featMeta {
	background: url(../img/feat_title_top_red.gif) left top no-repeat;
	color: #924141;
}

#typePink #featMeta {
	background: url(../img/feat_title_top_pink.gif) left top no-repeat;
	color: #bc8ea5;
}

#typePurple #featMeta {
	background: url(../img/feat_title_top_purple.gif) left top no-repeat;
	color: #6b4596;
}

#typeBlue #featMeta {
	background: url(../img/feat_title_top_blue.gif) left top no-repeat;
	color: #72b9ce;
}

#typeGreen #featMeta {
	background: url(../img/feat_title_top_green.gif) left top no-repeat;
	color: #3b4b1f;
}

#typeOrange #featMeta {
	background: url(../img/feat_title_top_orange.gif) left top no-repeat;
	color: #4d3d1b;
}
/* カラーバリエーションここまで */

#featHead #featMeta #lastUpdate {
	float: left;
	font-size: 12px;
	line-height: 1.2em;
	padding: 21px 0 8px 115px;
	width: 255px;
}

#featHead #featMeta .social {
	float: right;
	padding: 15px 0 0 0;
	width: 250px;
}

#featHead #featMeta .social .line,
#featHead #featMeta .social .twitter {
	float: right;
	margin: 0 0 0 5px;
}

#featHead h1 {
	background: url(../img/feat_title_bottom_white.gif) left bottom no-repeat;
	color: #606060;
	font-size: 16px;
	line-height: 1.2em;
	padding: 5px 10px 8px;
	width: 620px;
}

/* カラーバリエーションここから */
#typeWhite #featHead h1 {
	background: url(../img/feat_title_bottom_white.gif) left bottom no-repeat;
	color: #606060;
}

#typeBlack #featHead h1 {
	background: url(../img/feat_title_bottom_black.gif) left bottom no-repeat;
	color: #f0f0f0;
}

#typeGray #featHead h1 {
	background: url(../img/feat_title_bottom_gray.gif) left bottom no-repeat;
	color: #505050;
}

#typeBrown #featHead h1 {
	background: url(../img/feat_title_bottom_brown.gif) left bottom no-repeat;
	color: #64512f;
}

#typeRed #featHead h1 {
	background: url(../img/feat_title_bottom_red.gif) left bottom no-repeat;
	color: #924141;
}

#typePink #featHead h1 {
	background: url(../img/feat_title_bottom_pink.gif) left bottom no-repeat;
	color: #bc8ea5;
}

#typePurple #featHead h1 {
	background: url(../img/feat_title_bottom_purple.gif) left bottom no-repeat;
	color: #6b4596;
}

#typeBlue #featHead h1 {
	background: url(../img/feat_title_bottom_blue.gif) left bottom no-repeat;
	color: #72b9ce;
}

#typeGreen #featHead h1 {
	background: url(../img/feat_title_bottom_green.gif) left bottom no-repeat;
	color: #3b4b1f;
}

#typeOrange #featHead h1 {
	background: url(../img/feat_title_bottom_orange.gif) left bottom no-repeat;
	color: #4d3d1b;
}
/* カラーバリエーションここまで */

/********************************/
/* 中央部分・記事内ボタン */
/********************************/
#intro .button_white,
#intro .button_black,
#intro .button_blue,
#intro .button_pink {
	margin: 1em auto;
	text-align: center;
	width: 50%;
}

#intro .button_white a,
#intro .button_black a,
#intro .button_blue a,
#intro .button_pink a {
	border-radius: 5px;
	display: block;
	font-size: 20px;
	line-height: 1.2em;
	padding: 12px 10px 10px;
}

#intro .button_white a {
	background: #c0c0c0;
	border-bottom: 3px solid #7a7a7a;
	color: #000000;
	text-shadow: -1px -1px 1px #fafafa;
}

#intro .button_white a:hover {
	color: #000000;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fafafa;
}

#intro .button_black a {
	background: #3a3a3a;
	border-bottom: 3px solid #000000;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}

#intro .button_black a:hover {
	color: #ffffff;
	text-decoration: none;
	text-shadow: -1px -1px 1px #000000;
}

#intro .button_blue a {
	background: #57a8bf;
	border-bottom: 3px solid #428496;
	color: #ffffff;
	text-shadow: 1px 1px 1px #303030;
}

#intro .button_blue a:hover {
	color: #ffffff;
	text-decoration: none;
	text-shadow: -1px -1px 1px #303030;
}

#intro .button_pink a {
	background: #dc4f88;
	border-bottom: 3px solid #8a3356;
	color: #ffffff;
	text-shadow: 1px 1px 1px #303030;
}

#intro .button_pink a:hover {
	color: #ffffff;
	text-decoration: none;
	text-shadow: -1px -1px 1px #303030;
}

/* アプリダウンロード */
#intro .app_download,
#intro .button_box {
	margin: 1em auto;
	text-align: center;
	width: 600px;
}

#intro .app_download a,
#intro .button_box a {
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 5px;
	padding: 15px 0;
	text-decoration: none;
	text-shadow: 1px 1px 1px #404040;
	width: 280px;
}

#intro .app_download a:hover,
#intro .button_box a:hover {
	text-shadow: -1px -1px 1px #404040;
}

/* iOS/Android用 */
#intro .app_download .app_store a {
	background-color: #1e62f1;
	border-bottom: 3px solid #315194;
}

#intro .app_download .google_play a {
	background-color: #b3c833;
	border-bottom: 3px solid #7a8824;
}

#intro .app_download .app_store a:hover {
	background-color: #447efa;
}

#intro .app_download .google_play a:hover {
	background-color: #cbdd5f;
}

/* BOOK WALKER */
#intro .button_box .book_walker a {
	background-color: #8a8a8a;
	border-bottom: 3px solid #5f5f5f;
}

#intro .button_box .book_walker a:hover {
	background-color: #b9b9b9;
}

/* 汎用 */
#intro .button_box .button1 a {
	background-color: #e54f00;
}

#intro .button_box .button2 a {
	background-color: #0099ff;
}

#intro .button_box .button1 a:hover {
	background-color: #f17737;
}

#intro .button_box .button2 a:hover {
	background-color: #3eb2ff;
}

/* 公式サイトリンク 13.07.23追加 */
#center ul.ofclLink {
	background-color: #1e90ce;
	border-bottom: 1px solid #0d6c88;
	border-left: 1px solid #7ccae0;
	border-right: 1px solid #0d6c88;
	border-top: 1px solid #7ccae0;
	padding: 5px 5px 0;
	margin: 1em auto;
}

#center ul.ofclLink li {
	border-radius: 4px;
	font-size: 16px;
	line-height: 1.3em;
	margin: 0 0 5px;
	text-align: center;
}

#center ul.ofclLink li a {
	border-radius: 4px;
	color: #303030;
	display: block;
	padding: 15px 5px;
}

#center ul.ofclLink li a:link,
#center ul.ofclLink li a:visited {
	background-color: #e2e2e2;
	background: -moz-linear-gradient(top,  #ffffff 0%, #c0c0c0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c0c0c0));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#c0c0c0 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#c0c0c0 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#c0c0c0 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#c0c0c0 100%);
	border: 1px solid #a7a7a7;
}

#center ul.ofclLink li a:hover,
#center ul.ofclLink li a:active {
	background-color: #e2e2e2;
	background: -moz-linear-gradient(top,  #ffffff 0%, #c0c0c0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c0c0c0));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#c0c0c0 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#c0c0c0 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#c0c0c0 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#c0c0c0 100%);
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #606060;
	border-right: 1px solid #c0c0c0;
	border-top: 1px solid #606060;
	padding: 16px 4px 14px 6px;
	text-decoration: none;
}

#intro .movie {
	margin: 1em auto;
	text-align: center;
}

/* 131227 バナー非表示 */
div#superWide,
div#superBanner {
	display: none;
}
